﻿/* 
    Copyright (c) Microsoft Corporation. All rights reserved.
    Use of this sample source code is subject to the terms of the Microsoft license 
    agreement under which you licensed this sample source code and is provided AS-IS.
    If you did not accept the terms of the license agreement, you are not authorized 
    to use this sample source code.  For the terms of the license, please see the 
    license agreement between you and Microsoft.
  
    To see all code Samples for Windows Store apps and Windows Phone Store apps, visit http://code.msdn.microsoft.com/windowsapps
  
*/

using Windows.UI.Xaml;
using Windows.UI.Xaml.Controls;

// The User Control item template is documented at http://go.microsoft.com/fwlink/?LinkId=234236

namespace Bookstore3Universal
{
	public sealed partial class PivotUC : UserControl
	{
		public PivotUC()
		{
			this.InitializeComponent();

			authorRadioButton.IsChecked = true;
		}

		private void authorRadioButton_Checked(object sender, Windows.UI.Xaml.RoutedEventArgs e)
		{
			VisualStateManager.GoToState(this, "Author", true);
		}

		private void genreRadioButton_Checked(object sender, Windows.UI.Xaml.RoutedEventArgs e)
		{
			VisualStateManager.GoToState(this, "Genre", true);
		}
	}
}
